Subject: Misc Ecogas Issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 09:14:00 -0800 (PST)

A few issues before you're off!

Who's got the Ecogas checkbook, bank records, etc...?  How much do we have in 
the account?  After you leave, who will have it?
What payables do we currently have or are accruing that need to be paid from 
this account (i.e., Melton & Melton, etc...)
Who is/will be acting as point for the Melton & Melton work?
Have you made any plans to have the mail forwarded to Houston?  
Is there still an answering machine/service active?  If so, should probably 
either change it to reflect a new number here (get Legal's approval first) or 
just deactivate it altogether.  Suggest Legal make that decision.
Are there any other "housekeeping" items that need to be covered before you 
leave?

I would suggest all of this be centrally coordinated by someone in Legal 
(Lisa Mellencamp, Dan Lyons or Richard Sanders), Dick Lydecker's group, 
Herman Manis' group or maybe Donna Lowry in the compliance group.

I'll be out all next week in London, at a conference and customer meetings.  
Will be checking v-mail regularly.  Beth can reach me if needed.  Otherwise 
I'll be back in the office on 4/2.

RANDY